*, :after, :before {
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
    outline: 0;
    margin: 0;
    padding: 0;
}

.gallery-wrap {
    width: 100%;
    display: flex;
    flex-flow: wrap;
    height: calc(100vh - 192px);
    overflow: hidden;
}

.gallery-item {
    position: relative;
    background: #ddd;
    flex: 1;
    margin: 4px;
    min-width: 30%;
    height: 50%;
    overflow: hidden;
    cursor: pointer;
    border-radius: 5px;
}

.gallery-item img {
    object-fit: cover;
    height: 100%;
    width: 100%;
    transition: .3s;
}

.gallery-item .image-caption {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-70%, -50%);
    transition: all .3s;
    will-change: transform;
    opacity: 0;
    pointer-events: none;
}

.gallery-item:hover .image-caption {
    opacity: 1;
    transform: translate(-50%, -50%);
}

s {
	display: block;
	color: #c41919;
	cursor: help;
}

.image-caption a {
    display: inline-block;
    font-size: 13px;
    line-height: 35px;
    text-align: center;
    padding: 25px 5px;
    color: #151515;
    font-weight: 500;
    width: 85px;
    height: 85px;
    border-radius: 50%;
    background: #ffffff;
    box-shadow: 0 0 0 10px rgb(255 255 255 / 40%);
    cursor: pointer;
    text-decoration: none;
    transition: .3s;
}

.image-caption a:hover {
    color: #151515;
    box-shadow: 0 0 0 20px rgb(255 255 255 / 40%);
}

html, body {
    margin: 0;
    padding: 0;
    /* font-family: 'Lora', serif; */
    font-family: "Sofia Sans", sans-serif;
	font-optical-sizing: auto;
    background: #f5f5f5;
	font-style: normal;
	scroll-behavior:smooth;
}

header {
	top: 0;
	position: sticky;
	width: 100%;
	padding: 0 20px;
	background: #fff;
	box-shadow: 0 0 60px rgb(110 110 110 / 30%);
	z-index: 1;
	align-items: center;
}
header ul {
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
}
header ul > li {
    margin: 20px;
}

header ul > li > a {
    text-decoration: none;
    color: #626262;
    font-size: 20px;
    text-transform: uppercase;
}

header ul > li > a::after {
    content: '';
    display: block;
    margin-top: 3px;
    width: 100%;
    height: 2px;
    transform: scale(0);
    background-color: #626262;
    transition: all .3s;
    will-change: transform;
}
header ul > li > a:hover::after {
    transform: scale(1);
}
.logo {
	width: 100px;
}
.h1-wrap {
    position: relative;
    display: flex;
    /* background: #fff; */
    box-shadow: 0 1rem 3rem rgba(0,0,0,.175);
    transform: rotateX(90deg);
    transition: .6s;
    border-radius: 5px;
    overflow: hidden;
}
body.loaded .h1-wrap {
    transform: initial;
}
.h1-wrap > div:first-child {
    padding: 50px;
    padding-right: 25px;
    border-right: 1px solid #ddd;
    background: #fff;
}
.h1-wrap > div:last-child {
    padding: 50px;
    display: flex;
    padding-left: 25px;
    background: var(--color-opacity);
    justify-content: center;
    align-items: center;
}

.h1-wrap > div:last-child div {
    position: relative;
    text-align: right;
}

.h1-wrap .social-wrap {
    position: absolute !important;
    width: 100%;
    margin-top: 9px;
    text-align: center !important;
    margin: 38px auto;
    margin-left: 12.5px;
}

.h1-wrap > div:last-child p {
    color: #fff;
    font-size: 15px;
}

.h1-wrap > div:last-child a {
    display: inline-block;
    font-size: 17px;
    color: #fff;
}

.h1-wrap > div:last-child a:not(:hover) {text-decoration: none;}

a.h-tel {
    font-size: 20px !important;
}
.h1-wrap h1 {
	position: relative;
	font-size: 80px;
	color: var(--color);
	font-weight: 500;
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
}

.h1-wrap h1 > span {
    position: absolute;
    right: 7px;
    top: -20px;
    font-size: 26px;
}

.h1-wrap h2 {
    color: grey;
    font-size: 28px;
    font-weight: 500;
    margin-top: 25px;
    margin-bottom: 35px;
    text-align: left;
}

.h1-wrap h3 {

}

.button,
button {
    display: block;
    border: 0;
    background: #fda03f;
    color: #fff;
    text-transform: uppercase;
    padding: 18px;
    font-weight: bold;
    box-shadow: 8px 8px 29px rgb(0 0 0 / 41%);
    text-decoration: none;
    border-radius: 5px;
    overflow: hidden;
}

footer button {
    width: 100%;
    box-shadow: none;
}

.button:hover,
button:hover {
    background: #fff;
    color: #fda03f;
    cursor: pointer;
}
main.pending:after {
    content: "";
    background: url(../img/loader.svg?v=2) no-repeat;
    position: fixed;
    top: calc(50% - 50px);
    left: calc(50% - 50px);
    width: 100px;
    height: 100px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 2px 0 20px 0 rgb(0 0 0 / 40%);
}
main > section:first-child {
    position: relative;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    background: url(../img/main-bg.jpg) no-repeat center center;
    background-size: cover;
    background-position: 0 0;
    max-width: 100%;
}

main > section:first-child:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}
main > section {
    /* height: calc(100vh - 70px); */
    margin: auto;
}

section#gallery {
    background: whitesmoke;
}

section#about, section#blog {
    position: relative;
    min-height: 440px;
    background: url(../img/main-bg2.jpg) no-repeat center center;
    background-size: cover;
    background-attachment: fixed;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

section#blog {
    background: url(../img/main-bg3.jpg) no-repeat center center;
    background-size: cover;
    background-attachment: fixed;
}

section#about p,
section#blog p {
    position: relative;
    max-width: 700px;
    font-size: 20px;
    text-align: center;
    background: #fff;
    box-shadow: 0 1rem 3rem rgb(0 0 0 / 18%);
    padding: 30px;
    border-radius: 5px;
}

section#about p > span, section#blog p > span {
    display: block;
}

section#about p a, section#blog p a {
    font-size: 16px;
    display: inline-block;
    margin-top: 25px;
    box-shadow: 8px 8px 29px rgb(0 0 0 / 26%);
}

section#about::before,
section#blog::before {
	position: absolute;
	width: 100%;
	height: 100%;
	content: "";
	/* background: rgb(0 0 0 / 35%); */
}

section#rooms {
    height: auto;
    padding-bottom: 100px;
}

section:not(:first-child) h2, footer h2 {
    text-align: center;
    padding: 50px 0;
    border-bottom: 1px solid #e7e7e7;
    color: var(--color);
    text-transform: uppercase;
}
.wrap-about {
    margin: auto;
    max-width: 1200px;
    margin-top: 30px;
    text-align: center;
}

.wrap-services img {
    width: 70px;
    display: block;
    margin-bottom: 10px;
}

.wrap-services span {
    display: block;
    margin-top: 5px;
    text-align: center;
}

.wrap-about div {
    color: #626262;
}

.wrap-about div h2 {
    padding-bottom: 40px;
    border-bottom: 1px solid #ddd;
}

.wrap-about div > p {
    font-size: 18px;
    margin: 15px 0;
}

@keyframes bunner-img {
	0% {
		transform: rotate(0deg);
	}
	50% {
		transform: rotate(1deg) scale(1.02);
	}
	100% {
		transform: rotate(0deg);
	}
}

.wrap-rooms {
    position: relative;
    display: flex;
    margin-top: -69px;
    justify-content: center;
    align-items: center;
}
.wrap-rooms > div {
    margin: 20px;
    background: #fff;
    box-shadow: 0 1rem 3rem rgb(0 0 0 / 18%);
    padding: 25px;
    transition: .3s;
    cursor: pointer;
    width: 320px;
    border-radius: 5px;
}

.wrap-rooms > div:hover {
    transform: translate(0px, -10px);
    box-shadow: 2px 0 20px 0 rgb(0 0 0 / 40%);
}
.wrap-rooms > div h3 {
    color: var(--color);
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
}

.wrap-rooms > div h4 {
	position: absolute;
	margin-top: -29px;
	margin-left: 0px;
	background: #fff;
	text-transform: uppercase;
	padding: 5px;
}
.wrap-rooms > div img {
	display: block;
	max-width: 100%;
}

.wrap-rooms > div p {
    display: block;
    margin: 10px 0;
    font-size: 14px;
    height: 65px;
}

.wrap-rooms > div a {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    padding: 12px;
    box-shadow: 8px 8px 29px rgb(0 0 0 / 14%);
    width: 100%;
    text-align: center;
    border: 2px solid #fda03f;
    background: #fda03f;
    border-radius: 5px;
}

.wrap-rooms > div a:hover {
    color: #fda03f;
    background: #fff;
    border: 2px solid #fda03f;
}

.wrap-services {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 90px;
    width: 100%;
    flex-flow: wrap;
}

.wrap-services ul {
    list-style: none;
}

.wrap-services li {
    list-style: none;
    display: flex;
    flex-direction: column;
    min-width: 20%;
    align-items: center;
    flex: 1;
    transition: .3s;
    cursor: help;
    margin: 15px;
}

.wrap-services li:hover {
    transform: translate(0px, -10px);
}

footer {
	padding: 5em 0;
	background: #f2f2f2;
}

.copyright {
	margin-top: 45px;
}

footer .copyright p {
    display: block;
    text-align: center;
    color: #626262;
    font-size: 14px;
    margin-bottom: -40px;
}

footer .copyright p > a {
	font-weight: 500;
    color: #4d93bb;
}

footer .copyright > a:not(:hover) {
    text-decoration: none;
}

footer .social-wrap {
    margin: 0;
}

.contacts-wrap {
    display: flex;
    max-width: 1200px;
    margin: auto;
    margin-bottom: 30px;
    border-bottom: 1px solid #e7e7e7;
    padding: 0 20px;
}

.contacts-wrap > * {
    padding: 30px 0;
    flex: 1;
}

.contacts-wrap ul {
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-right: 1px solid #e7e7e7;
    padding-right: 15px;
    margin-right: 50px;
}

.contacts-wrap li {
    position: relative;
    list-style: none;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    color: #626262;
}

.contacts-wrap li > a {
    text-decoration: none;
    font-size: 22px;
    color: #626262;
}

.contacts-wrap li > img {
    width: 25px;
    margin-right: 5px;
}

.contacts-wrap li > a:hover {
    color: #4d93b7;
}

.social-wrap {
    margin-left: 10px;
}

.social-wrap a {
    text-decoration: none;
}

.social-wrap a:hover {
    filter: drop-shadow(0 4px 8px rgba(0, 0, 0, .28));
}
.social-wrap img {
    width: 35px;
}

.mob-menu-btn {
	display: none;
}

.mob-menu-btn {
	position: absolute;
	left: 0;
	top: 0;
	margin: auto;
	border-top: 2px solid #fff;
	width: 28px;
	transition: transform .3s;
	will-change: transform;
	height: 12px;
	margin: 20px;
	filter: drop-shadow(1px 0px 4px #3f3f3f);
}

header.show .mob-menu-btn {
	transform: rotate(45deg);
}

.mob-menu-btn::before,
.mob-menu-btn::after {
	position: absolute;
	content: "";
	background: #fff;
}

.mob-menu-btn::after {
	content: '';
	right: 0;
	top: 10px;
	height: 2px;
	width: 28px;
}

.mob-menu-btn::before {
	top: 4px;
	height: 2px;
	width: 28px;
	transition: transform .3s;
	will-change: transform;
}

header.show .mob-menu-btn::before {
	top: -2px;
	transform: rotate(90deg);
}

header.show .mob-menu-btn::after {
	content: none;
}

.mob-logo {
	top: 0;
	right: 0;
	position: absolute;
	padding: 13px 19px;
	display: none;
	z-index: 1;
}

.mob-logo svg {
    width: 28px;
	filter: drop-shadow(1px 0px 4px #3f3f3f);
}
.blog-section h1 {
    position: relative;
}

.blog-list {
    max-width: 1085px;
    margin: auto;
    /* margin-top: 50px; */
    background: #fff;
    padding: 25px;
}
.blog-item {
    display: flex;
}

.blog-item:nth-child(even) > a {
    order: 1;
}

.blog-item:nth-child(even) > div > a:first-child {
    text-align: right;
}

.blog-item:nth-child(even) > div > a:last-child {
    float: left;
}

.blog-item:not(:last-child) {
    border-bottom: 1px solid #ddd;
    padding-bottom: 25px;
    margin-bottom: 25px;
}

.blog-item img {
    max-width: 320px;
}

.blog-item > div {
    padding: 0 20px;
}

.blog-item > div h3 {
    color: #626262;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.blog-item > div > p {
    word-break: break-all;
}

.blog-item > div > a:last-child {
    float: right;
    color: #4d93b7;
}

.blog-item > div > a:not(:hover) {
    text-decoration: none;
}

.blog-view-wrap {
    max-width: 1085px;
    margin: auto;
    background: #fff;
    padding-right: 30px;
    padding-left: 30px;
    padding-bottom: 50px;
}

.blog-view-wrap > img {
    max-width: 100%;
}

.blog-view-wrap > h1 {
    color: #3a3a3a;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
}

.h1-box {
    background: #fff;
    padding: 20px 30px;
    text-transform: uppercase;
    color: var(--color);
    box-shadow: 0 1rem 3rem rgb(0 0 0 / 18%);
    border-radius: 5px;
}

.room-view {
    max-width: 1085px;
    margin: auto;
    background: #fff;
    padding-right: 30px;
    padding-left: 30px;
    padding-bottom: 50px;
}

.room-view h2 {
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
}

.room-view form {
    display: flex;
    width: auto;
    margin: 20px 0;
    flex-flow: wrap;
    background: #f5f5f5;
    padding: 30px;
    margin-right: -30px;
    margin-left: -30px;
    box-shadow: 0 0 1rem rgb(0 0 0 / 18%);
}

form.complete::before {
    content: attr(data-label);
    background: lightseagreen;
    width: 100%;
    padding: 20px;
    text-align: center;
    color: #fff;
}

.room-view form .form-group {
    display: block;
    flex: 1;
	flex-basis: 30%;
	margin: 0 5px;
}

.room-view form .form-group:last-child {
    flex: 1;
    flex-basis: 100%;
}

.room-view form .form-group:last-child button {
    margin: auto;
    margin-top: 25px;
}

.room-view form .form-group label {
    display: block;
    margin: 5px 0;
}

.room-view form .form-group label.required::before {
	padding: 5px;
	padding-left: 0;
	color: red;
	content: "*";
	right: 0;
}

.room-view form .form-group input:not([type="checkbox"]) {
    padding: 10px 15px;
    height: 42px;
    border: 0;
    border: 1px solid #ddd;
    min-width: 200px;
    width: 100%;
}

.room-view form .form-group input[type="number"] {
}

.room-view > div:first-child {
    display: flex;
    flex-direction: row;
}

.room-wrap-images {
    position: relative;
    width: 100%;
    background: #f5f5f5;
}

.room-wrap-images > img {
    display: block;
    margin: auto;
}

.room-wrap-images img {
    max-width: 100%;
}

.room-wrap-images > div {
    position: absolute;
    background: #fff;
    bottom: 0;
    right: 0;
    padding-left: 10px;
    padding-top: 10px;
    overflow-x: auto;
    white-space: nowrap;
}

.room-wrap-images > h4 {
    position: absolute;
    margin-top: -52px;
    font-size: 22px;
    background: #fff;
    padding: 10px;
}

.room-wrap-images > div img {
	opacity: .9;
	cursor: pointer;
}
.room-wrap-images > div img:hover {
	opacity: 1;
}

.room-wrap-images > div img:not(:last-child) {
    margin-right: 5px;
}

.editor-content {
    margin-top: 20px;
}
.editor-content img {
    max-width: 100%;
}
.editor-content a {
    color: #4d93bb;
}
.editor-content a:not(:hover) {
	text-decoration: none;
}

.editor-content p {
    margin: 10px 0;
}
.editor-content h2,
.editor-content h3,
.editor-content h4,
.editor-content h5,
.editor-content h6 {
    margin: 20px 0;
}
.editor-content ul {
	list-style: none;
	padding-left: 10px;
	padding-right: 0;
}
.editor-content ul li:before {
	content: "\2714";
	font-weight: bold;
	color: #2abb2a;
	margin-right: 5px;
}

#image-box-wrap {
    position: fixed;
    width: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgb(0 0 0 / 82%);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
    user-select: none;
}

#image-box-wrap.loading::after {
    content: "";
    background: url(../img/loader.svg?v=2) no-repeat;
    position: absolute;
    width: 150px;
    height: 150px;
	z-index: -1;
}

#image-box-wrap > div:first-child {
    position: absolute;
    left: 0;
    top: 0;
    color: #fff;
    font-size: 30px;
    padding: 20px;
}

#image-box-wrap > span {
    position: absolute;
    display: flex;
    height: 100%;
    align-items: center;
    cursor: pointer;
	z-index: 1;
}

#image-box-wrap > span svg {
    fill: #dfdfdf;
    width: 100px;
    padding: 20px;
}

#image-box-wrap > span:hover svg {
    fill: #fff;
}

#image-box-wrap > span:nth-child(2) {
    left: 0;
}

#image-box-wrap > div:nth-child(3) {
    position: absolute;
    right: 0;
    top: 0;
    padding: 20px;
    z-index: 2;
    cursor: pointer;
}

#image-box-wrap > div:nth-child(3):hover svg {
    fill: #fff;
}

#image-box-wrap > div:nth-child(3) svg {
    fill: #dfdfdf;
    width: 40px;
}

#image-box-wrap > span:last-child {
    right: 0;
}

#image-box-wrap img {
    max-height: 90%;
    max-width: 90%;
    opacity: 0;
    transform: translate(-5%,0);
    transition: transform .3s, opacity .3s;
}

#image-box-wrap img.show {
    transform: translate(0,0);
    opacity: 1;
}

.gallery-list {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    max-width: 1200px;
    background: #fff;
    padding: 20px;
    margin: auto;
}

.gallery-list li {
    position: relative;
    height: 130px;
    flex-grow: 1;
    list-style: none;
    padding: 5px;
    cursor: pointer;
}

.gallery-list img {
    max-height: 100%;
    min-width: 100%;
    object-fit: cover;
    vertical-align: bottom;
    transition: all 0.5s;
    border-radius: 5px;
}

.gallery-list li:nth-child(3n+3) img {
    width: 300px;
}

.gallery-list li:nth-child(4n+2) img {
	width: 160px;
}

.gallery-list span {
    display: block;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 5px;
    right: 5px;
    color: #efefef;
    padding: 5px 6px;
    cursor: pointer;
    background: rgba(43, 43, 43, 0.44);
    transition: all 0.2s ease-in-out;
    opacity: 0;
}

.gallery-list li:hover span {
    opacity: 1;
}

.gallery-list span::before {
    content: '\2716';
    position: absolute;
    top: 3px;
}
.gallery-list span:hover {
    color: #fff;
}
.gallery-list li:hover img {
    box-shadow: 0 8px 20px 0px rgba(0, 0, 0, 0.767);
    transition: all 0.5s;
}
.sprices {
	width: 100%;
	margin: auto;
	max-width: 1200px;
	margin-top: 30px;
	background: #fff;
	box-shadow: 0 1rem 3rem rgb(0 0 0 / 18%);
	padding: 20px;
	transition: .3s;
	overflow: auto;
}
.sprices:hover {
    transform: translate(0px, -10px);
    box-shadow: 2px 0 20px 0 rgb(0 0 0 / 40%);
}
.sprices > table {
	/* width: 100%; */
	text-align: left;
	table-layout: fixed;
	border-collapse: collapse;
}
.sprices > table > thead {
    border-bottom: 1px solid #d2d2d2;
}
.sprices > table tr:not(:last-child) {
	border-bottom: 1px solid #e7e7e7;
}
.sprices > table tr:nth-child(even) {
    background: #eef5f954;
}
.sprices > table td,
.sprices > table th {
	padding: 15px;
	color: #0c0c0c;
}
.sprices > table td > b {
	color: #5c5c5c;
}
.sprices > table td > i {
	font-style: normal;
}
.sprices > table th {
	text-transform: uppercase;
	color: grey;
}
.sprices > table td:first-child {
    text-transform: uppercase;
    padding: 0 15px;
}
.sprices > table td > span {
    text-transform: initial;
    font-size: 15px;
}
.sprices > table td > span > b {
    color: #5c5c5c;
}
.vsprices {
    margin: 20px 0;
    overflow: auto;
}
.vsprices > table {
    /* width: 100%; */
    border-collapse: collapse;
    table-layout: fixed;
}
.vsprices th {
    text-transform: uppercase;
    color: #545454;
}
.vsprices td,
.vsprices th {
    border: 1px solid #ddd;
    padding: 10px;
    text-align: center;
    color: #545454;
}

.breakfast, .mback {
	margin-right: 12px !important;
	font-size: 12px;
	cursor: pointer;
}

.breakfast > input,
.mback > input {
	vertical-align: bottom;
}

.blog-image-wrap {
    text-align: center;
    margin-bottom: 35px;
    background: #f9f9f9;
}
.blog-image-wrap > img {
    max-width: 100%;
}

.lf-head {
    display: flex;
    align-items: center;
}
.lf-head > img {
    height: 350px;
}
.lf-head > h1 {
    color: #361f17;
    -webkit-text-stroke: 1px #f69f35;
    font-size: 90px;
    text-align: left;
}
.lf-descr {
    font-size: 22px;
    padding-bottom: 25px;
    border-bottom: 1px solid #ddd;
}

@media (max-width: 850px){
	.blog-section {
		min-height: 250px !important;
		height: 250px !important;
	}
	header {
		position: relative;
	}
	header ul {
		display: none;
	}
	header.show {
		position: fixed;
		display: flex;
		top: 0;
		bottom: 0;
		background: #000000d6;
	}
	header.show ul {
		width: 100%;
		display: block;
		text-align: center;
	}
	header ul > li > a {
		color: #fff;
	}
	.wrap-rooms {
		flex-direction: column;
	}
	.wrap-services {
		flex-flow: wrap;
	}
	.wrap-services li {
		min-width: 180px;
		margin: 15px;
	}
	.gallery-wrap {
		height: 250px;
	}
	.contacts-wrap {
		flex-direction: column;
	}
	.contacts-wrap ul {
		margin: 0;
		border: 0;
		border-bottom: 1px solid #e7e7e7;
	}
	.h1-wrap h1 {
		font-size: 60px;
		text-align: center;
	}
    .h1-wrap h1 > span {
    	right: 3px;
    	font-size: 18px;
    }
	.h1-wrap h2 {
		font-size: 14px;
		margin-bottom: 22px;
	}
    .h1-wrap button {
    	width: 100%;
    }
	.h1-wrap {
		margin-right: 35px;
		margin-left: 35px;
		width: 100%;
	}

	.h1-wrap > div:first-child {
		padding: 30px;
	}

	.h1-wrap > div:last-child {
		padding: 30px;
	}
	.contacts-wrap li > a {
		font-size: 16px;
	}
	.social-wrap img {
		width: 35px;
	}
	.social-wrap a:last-child img {
		width: 32px !important;
	}
	header .mob-menu-btn {
		display: block;
	}
	.mob-logo {
		display: block;
	}
	.h1-wrap {
		flex-flow: column;
	}
	.h1-wrap > div:last-child div {
		text-align: right;
		text-align: left;
	}
	.h1-wrap .social-wrap {
		position: relative !important;
		margin: 0;	
		margin-top: 10px;	
		margin-bottom: -20px;
	}
	section#about, section#blog {
		background-attachment: inherit;
	}
	footer > a {
		font-size: 11px;
	}
	.blog-section h1 {
		font-size: 16px;
	}
	.blog-item {
		flex-direction: column;
		margin-bottom: 0 !important;
	}
	.blog-item img {
		margin: auto;
		margin-bottom: 15px;
		max-width: 100%;
	}
	.blog-view-wrap {
		padding: 0;
	}
	.blog-view-wrap > h1 {
		font-size: 20px;
		padding: 15px 10px;
	}
	.blog-view-wrap > div, .blog-view-wrap > p {
		padding: 0 10px;
	}
	.blog-view-wrap > p {
		padding-bottom: 30px;
	}
	.room-view {
		padding-right: 10px;
		padding-left: 10px;
	}
	.room-wrap-images {
		margin-right: -10px;
		margin-left: -10px;
		border-bottom: 1px solid #ddd;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	.room-wrap-images > div {
		position: relative;
	}
	.room-view form .form-group:last-child button {
		width: 100%;
	}
	.blog-list {
		padding-right: 0;
		padding-left: 0;
	}
	.blog-item:nth-child(even) > a {
		order: initial;
	}
	.blog-item:nth-child(even) > a {}
	.blog-item:nth-child(even) > div > a:first-child {
		text-align: initial;
	}
	.blog-item:nth-child(even) > div > a:last-child {
		float: right;
	}
	#image-box-wrap {
		background: #000;
	}
	#image-box-wrap img {
		max-width: 100%;
		max-height: 100%;
	}
	#image-box-wrap > span svg {
		padding: 0px;
		width: 50px;
	}
	.gallery-list {
		padding: 5px;
	}
	.room-view form {
		margin-left: -10px;
		margin-right: -10px;
	}
	.room-wrap-images > h4 {
		position: relative;
		margin-top: 0;
	}
	.vsprices th {
		display: none;
	}
	.vsprices td {
		display: block;
		text-align: right;
	}
	.vsprices td:not(:last-child){
		border-bottom: 0;
	}
	.vsprices td[data-label]::before {
		content: attr(data-label);
		float: left;
		text-transform: uppercase;
	}
	.room-view > div:first-child {
		margin-right: -20px;
	}
	.ftresp {
		overflow-y: auto;
		width: 100% !important;
		padding: 10px !important;
	}

	.ftresp > table {
		min-width: 610px;
	}
	.lf-head {
		flex-flow: column;
	}
	.lf-head > h1 {
		text-align: center;
		font-size: 80px;
	}
}

@media (max-width: 450px){
	.blog-section {
		min-height: 200px !important;
		height: 200px !important;
	}
	.blog-item img {
		width: 100%;
	}
	.sprices {
		font-size: 12px;
		padding: 10px;
		width: calc(100% - 20px);
		width: 320px;
	}
	.sprices > table td:first-child,
	.sprices > table th:first-child {
		padding-left: 10px;
	}
	.sprices > table td:last-child,
	.sprices > table th:last-child {
		padding-right: 10px;
	}
	.sprices > table td:not(:first-child),
	.sprices > table th:not(:first-child) {
		text-align: right;
	}
	.sprices > table td > span {
		font-size: inherit;
	}
	.sprices > table td > b {
		display: block;
	}
	.sprices > table td > i {
		display: none;
	}
	.lf-head > h1 {
		font-size: 45px;
	}
}

.gm-style iframe + div { border:none!important; }
.ftresp {border-radius: 5px;}